{ config, osConfig, pkgs, ... }: {

  home.packages = with pkgs; [
    unstable.hypridle
  ];
  xdg.configFile = {
    "hypr/hypridle.conf" = {
      source = config.lib.file.mkOutOfStoreSymlink ./. + "/hypridle_${osConfig.system.name}.conf";
      target = "hypr/hypridle.conf";
    };
  };
}
